/* language selector */
#select_language {
  float: right;
  text-align: right;
  background-color: #ddddff;
  padding: 4px;
}

#select_language ul {
  padding: 2px;
  margin: 0px;
}


#select_language li {
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px 4px;
}

#language_selected {
  font-weight: bold;
}

#select_language a {
  text-decoration: none;
  color: black;
}

#select_language a:hover, select_language a:active {
  background-color: #aaaaff;
}